## libpdl-filter-perl 2.097

=== debian/changelog ===
libpdl-filter-perl (2.097-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 10 Jan 2025 11:14:30 +0100

libpdl-filter-perl (2.097-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #1092138)
  * update PDL version depended on, and Description
  * debian/copyright info is correct
  * add copyright year, gbp.conf pristine-tar & source-only like pdl

 -- Ed J <etj@cpan.org>  Mon, 06 Jan 2025 07:18:01 +0000
