=== debian/control ===
Source: libpdl-filter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: pdl (>= 1:2.096),
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-filter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-filter-perl.git
Homepage: https://metacpan.org/release/PDL-Filter
Rules-Requires-Root: no

Package: libpdl-filter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         pdl (>= 1:2.096)
Description: Linear filtering routines for PDL
 This contains linear filtering routines. It contains the following packages:
   * PDL::Filter::LinPred  Linear predictive filtering
   * PDL::Filter::Linear   Linear filtering for PDL
