=== debian/watch ===
version=4
https://metacpan.org/release/PDL-Filter   .*/PDL-Filter-v?@ANY_VERSION@@ARCHIVE_EXT@$
